@font-face{
    font-family: 'Chunkfive';
    src: url('../fonts/chunkfive/bold/chunkfive-webfont.eot');
    src: url('../fonts/chunkfive/bold/chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/chunkfive/bold/chunkfive-webfont.woff2') format('woff2'),
    url('../fonts/chunkfive/bold/chunkfive-webfont.woff') format('woff'),
    url('../fonts/chunkfive/bold/chunkfive-webfont.ttf') format('truetype'),
    url('../fonts/chunkfive/bold/chunkfive-webfont.svg#chunkfive') format('svg');
    font-weight: 700;
    font-style: normal
}
.page-header{
    margin-bottom: 0px;
}
.header.panel > .header.links > li.welcome,
.header.panel > .header.links > li > a{
    font-family: 'Chunkfive', sans-serif;
    font-weight: 700;
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    float: left;
    line-height: 20px;
}
.header.panel > .header.links > li{
    padding-right: 15px;
    border-right: 1px solid #fff;
}
.header.panel > .header.links > li:last-child{
    padding-right: 0px;
    border-right: 0px;
}
.block-search .action.search{
    height: 40px;
    width: 50px;
    right: 0px;
    border-radius: 0px 20px 20px 0px;
    border: 1px solid #ddd;
    -moz-box-sizing: content-box;
    box-sizing: border-box;
}
.minicart-wrapper .action.showcart{
    color: #fff;
    font-family: "chunkfive",sans-serif;
    font-size: 18px;
}
.minicart-wrapper .action.showcart:before,
.minicart-wrapper .action.showcart.active:before{
    float: right;
    color: #fff;
    line-height: 40px;
    margin-right: 20px;
}
.minicart-wrapper .action.showcart:hover:before,
.minicart-wrapper .action.showcart.active:hover:before{
    color: #fff;
}
.minicart-wrapper .action.showcart .text{
    height: auto;
    overflow: visible;
    position: static;
    margin: 0px 5px 0px 20px;
    line-height: 40px;
}
.minicart-wrapper .action.showcart .counter.qty{
    position: absolute;
    right: 0px;
    border-radius: 50%;
    border: 1px solid #fff;
    background: #3b3b3b;
    top: 0px;
    font-family: "open sans", sans-serif;
    font-size: 14px;
}

.minicart-wrapper .action.showcart .counter.qty.empty{
    display: block;
}
.minicart-wrapper .action.showcart .counter.qty.empty:before{
    content: '0';
}
.minicart-wrapper .action.showcart .counter.qty.empty .counter-number{
    display: none;
}
.cms-index-index.page-layout-1column .column.main{
    padding-top: 20px;
}
.breadcrumbs{
    background: #37363b;
    max-width: none;
}
.breadcrumbs .items{
    max-width: 1280px;
    margin: 0px auto;
    padding: 10px 20px;
    box-sizing: border-box;
}
.breadcrumbs .items > li{
    line-height: 20px;
    color: #fff;
    font-size: 14px;
}
.breadcrumbs a,
.breadcrumbs a:visited,
.breadcrumbs a:hover{
    color: #fff;
}
.breadcrumbs .item:not(:last-child):after{
    margin-top: 2px;
}
.cms-index-index .page-title-wrapper{
    display: none;
}
.cms-page-view .page-title-wrapper .page-title{
    margin-bottom: 5px;
    font-family: "Opens sans", sans-serif;
    font-weight: 500;
    font-size: 30px;
}
.page.messages .message{
    margin-top: 5px;
    margin-bottom: 15px;
}
.cms-index-index .page.messages .message{
    margin-top: 15px;
}
.block-title,
.block-title strong,
.widget .block-title strong{
    font-family: "chunkfive", sans-serif;
    font-size: 20px;
    font-style: italic;
    text-transform: uppercase;
}
.block-title.latest-blog h2{
    margin: 0px 0px 20px 0px;
    font-family: "chunkfive", sans-serif;
    font-weight: 700;
    font-size: 20px;
    font-style: italic;
    text-transform: uppercase;
}
.latest-blog-home .blog-post{
    margin-bottom: 20px;
}
.latest-blog-home .blog-post:last-child{
    margin-bottom: 0px;
}
.latest-blog-home .blog-title{
    font-weight: 700;
    font-size: 15px;
    line-height:16px;
}
.latest-blog-home .blog-title .read-more{
    float: right;
    font-weight: 500;
    font-size: 12px;
}
.latest-blog-home .blog-title .read-more a{
    color: #4B4B4B;
}
.latest-blog-home .blog-cont .date{
    font-size: 12px;
    clear: both;
    margin-bottom: 5px;
    display: block;
}
.latest-blog-home .blog-cont p{
    font-weight: 500;
    font-size: 14px;
}
.home-banner-wrapper{
    padding: 10px 0px;
    background: #4B4B4B;
}
.featured-products-wrapper .block-title{
    position: relative;
}
.featured-products-wrapper .block-title:before{
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    background: rgba(163,163,163,1);
    background: -moz-linear-gradient(left, rgba(163,163,163,1) 0%, rgba(209,209,209,1) 44%, rgba(246,246,246,1) 79%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(163,163,163,1)), color-stop(44%, rgba(209,209,209,1)), color-stop(79%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left, rgba(163,163,163,1) 0%, rgba(209,209,209,1) 44%, rgba(246,246,246,1) 79%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(left, rgba(163,163,163,1) 0%, rgba(209,209,209,1) 44%, rgba(246,246,246,1) 79%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(left, rgba(163,163,163,1) 0%, rgba(209,209,209,1) 44%, rgba(246,246,246,1) 79%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(163,163,163,1) 0%, rgba(209,209,209,1) 44%, rgba(246,246,246,1) 79%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3a3a3', endColorstr='#ffffff', GradientType=1 );
}
.featured-products-wrapper .block-title strong{
    padding-right: 15px;
    background: #fff;
    position: relative;
    z-index: 10;
}
.toolbar.toolbar-products{
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
}
.grid .product-item-wrapper{

}
.grid .uk-panel{
    position: relative;
    padding: 10px 10px 60px 10px;
}
.grid .featured-item:hover .uk-panel,
.grid .product-items>li:hover .uk-panel{
    webkit-box-shadow: 0 0 40px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 40px rgba(0,0,0,0.1);
    box-shadow: 0 0 40px rgba(0,0,0,0.1);
}
.grid .product-image-container{
    border: 1px solid #dedede;
}
.grid .product-image-container .product-image-photo{
    padding: 5px;
}
.grid .product-item-name{
    text-align: center;
}
.grid .product-item-name > a{
    color: #4B4B4B;
    text-decoration: none;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    font-weight: 500;
}
.grid .product-item-name > a:hover{
    color: #000;
    text-decoration: none;
}
.grid .price-box.price-final_price{
    text-align: center;
}
.grid .price-final_price .price{
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: bold;
}
.grid .price-box.price-final_price .old-price{
    margin-right: 10px;
    color: #aaa;
}
.grid .price-box.price-final_price .old-price .price-label,
.grid .price-box.price-final_price .special-price .price-label{
    display: none;
}
.grid .price-box.price-final_price .old-price .price{
    font-size: 14px;
    color: #aaa;
}
.grid .product-item-actions{
    position: absolute;
    bottom: 10px;
    left: 0;
    display: block;
    width: 100%;
}
.grid .product-item-actions .actions-primary{
    display: block;
    text-align: center;
}
.action.primary{
    font-weight: 500;
    border-radius: 0px;
    width: 120px;
    padding: 0px;
    line-height: 35px;
}
.grid .action.primary{
    margin: 0px auto;
    position: relative;
}
.action.primary span{
    white-space: nowrap;
}
.action.primary i{
    margin-right: 5px;
}
.product-item-actions .actions-primary + .actions-secondary > a{
    margin: 0px 7px;
    display: none;
}
.product-item .tocompare:before{
    content: '';
}
.grid .product-item-actions a.tocompare,
.grid .product-item-actions a.towishlist{
    visibility: hidden;
    transition: all .3s;
}
.grid .product-item-actions a.tocompare:hover,
.grid .product-item-actions a.towishlist:hover{
    text-decoration: none;
}
.grid .product-item-actions a.towishlist{
    color: #FFA500;
    margin-right: -40px;
}
.grid .product-item-actions a.tocompare{
    color: #73C731;
    margin-left: -40px;
	display: inline-block !important;
}
.grid .featured-item:hover a.towishlist,
.grid .product-items>li:hover a.towishlist,
.grid .featured-item:hover a.tocompare,
.grid .product-items>li:hover a.tocompare{
    visibility: visible;
    margin: 0px 5px;
}
.products.list.items .action.towishlist:before,
.table-comparison .action.towishlist:before{
    content: '';
}
.block-compare .action.compare,
.cart-summary .actions-toolbar > .primary button,
.cart-summary .form.giftregistry .fieldset .action.primary,
.paypal-review .block .actions-toolbar .action.primary,
.cart-summary .actions-toolbar > .primary .cart.table-wrapper .actions-toolbar > .action,
.cart-summary .actions-toolbar > .primary .cart.table-wrapper .action-gift{
    line-height: 25px;
    padding: 0px 5px;
}
/* ====== FORMS ========*/
form textarea:focus,
form textarea:active,
input[type="text"]:focus,
input[type="text"]:active,
input[type="password"]:focus,
input[type="password"]:active,
input[type="url"]:focus,
input[type="url"]:active,
input[type="tel"]:focus,
input[type="tel"]:active,
input[type="search"]:focus,
input[type="search"]:active,
input[type="number"]:focus,
input[type="number"]:active,
input[type="datetime"]:focus,
input[type="datetime"]:active,
input[type="email"]:focus,
input[type="email"]:active,
input:not([disabled]):focus,
textarea:not([disabled]):focus,
select:not([disabled]):focus{
    outline: none;
    box-shadow: none;
}


/* ====== SIDEBAR =======*/
.block.product-supports em,
.block.sidebar-custom-static em{
    font-size: 30px;
    color: #000;
    float: left;
    width: 50px;
    height: 50px;
    line-height: 48px;
    border: 1px solid #bbb;
    border-radius: 50%;
    text-align: center;
    margin-right: 10px
}
.block.product-supports .block-title,
.block.sidebar-custom-static .block-title{
    padding-top: 10px;
    margin: 0px;
}
.block.product-supports .block-item,
.block.sidebar-custom-static .block-item{
    margin-bottom: 20px;
}
.block.sidebar-custom-static hr,
.block.product-supports hr{
    width: 100%;
    height: 1px;
    border: 0px;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(97,97,97,1) 48%, rgba(246,246,246,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(48%, rgba(97,97,97,1)), color-stop(100%, rgba(246,246,246,1)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(97,97,97,1) 48%, rgba(246,246,246,1) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(97,97,97,1) 48%, rgba(246,246,246,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(97,97,97,1) 48%, rgba(246,246,246,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(97,97,97,1) 48%, rgba(246,246,246,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=1 );
}
/* ====== END SIDEbAR =====*/
/* ====== CONTACT US PAGE ====*/
.cms-contact-us .action.submit.primary{
    padding: 0px 15px;
}
/* ====== END CONTACT US PAGE ====*/
.page-footer{
    background: #121214
}
.footer.content{
    border-top: 0px;
    margin-top: 0px;
}
.footer.content .title{
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.footer.content .entry{
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
.footer.content .block-newsletter form .control{
    margin-top: 10px;
    position: relative;
    padding-right: 100px;
}
.footer.content .block-newsletter form .control input{
    height: 35px;
    border: 1px solid #000;
}
.footer.content .block-newsletter form .control .actions{
    position: absolute;
    right: 0;
    top: 0;
}
.footer.content .block-newsletter form .control .action.primary{
    height: 35px;
    border-left: 0px;
    width: 100px;
    margin: 0px;
}
.footer.content .block-newsletter form .control .action.primary:hover
.footer.content .block-newsletter form .control .action.primary:focus{
    border: 1px solid #000;
}
.footer.content .uk-list li{
    margin-bottom: 5px;
}
.footer.content .uk-list li .uk-icon-caret-right,
.footer.content .uk-list li .uk-icon-check{
    margin-right: 10px;
    color: #aaa;
}
.footer.content .uk-list li a{
    color: #fff;
}
.footer.content .block-my-account .uk-list {
    text-transform: capitalize;
}
.final-footer{
    background-color: #0c0c0c;
}
.final-footer .footer .copyright{
    margin: 0px;
    font-size: 14px;
}
.final-footer .social-icons a{
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    background: #9E9E9E;
    color: #fff;
    margin-right: 10px;
    line-height: 30px;
}
.final-footer .social-icons a:hover{
    text-decoration: none;
}
.final-footer .social-icons a.uk-icon-facebook:hover{
    background: #3C599B;
}
.final-footer .social-icons a.uk-icon-twitter:hover{
    background: #1CA8E3;
}
.final-footer .social-icons a.uk-icon-google-plus:hover{
    background: #E02F2F;
}
.final-footer .social-icons a em{
    color: #fff;
}
.custom-ajax-loader{
    display: none;
}
.custom-ajax-loader div{
    position: absolute;
    top: 50%;
    width: 200px;
    height: 100px;
    background: #fff;
    left: 0;
    right: 0;
    display: block;
    margin: 0px auto;
}
.ajax-loading .custom-ajax-loader{
    display: block;
    position: fixed;
    background: transparent;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    text-align: center;
    z-index: 900;
}
.custom-ajax-loader img{
    margin-top: 25px;
}
.catalogsearch-advanced-index .page-title,
.catalogsearch-advanced-result .page-title,
.catalogsearch-result-index .page-title{
    font-size: 28px;
    font-weight: 500;
}
.catalogsearch-advanced-index legend{
    display: none;
}
.actions-toolbar > .primary .action{
    min-width: 120px;
}
a.cat-level-2 {
    font-weight: 600;
}

/*--06-12-16----*/
li{list-style:none;}
.post-list-wrapper.blog-widget-recent {
  border-right: 1px solid #ddd;
  margin-bottom: 40px;
  padding-right: 10px;
  width: 48%;
}

.post-list-wrapper.blog-widget-recent h3.title {
  font-family: "chunkfive",sans-serif;
  font-size: 20px;
  font-style: italic;
  font-weight: 700;
  margin: 0 0 20px;
  text-transform: uppercase;
}
ul.post-list.clearfix {
  list-style: outside none none;
  padding: 0;
}
.post-holder .post-header {
  float: left;
  padding: 0 2% 0 0;
  width: 23%;
  height: 110px;
  overflow: hidden;
}
.post-holder .post-content {
  float: left;
  width: 75%;
}
.post-title-holder .post-title a {
  font-size: 15px;
  font-weight: 700;
  line-height: 16px;
  color: #333;
}
.post-posed-date .value {
  clear: both;
  display: block;
  font-size: 12px;
  margin-bottom: 5px;
}
.esbrewing-home-blog .post-description .post-text-hld h2, .esbrewing-home-blog .post-description .post-text-hld h4 {
  color: #333;
  display: none;
  font-size: 15px;
  font-weight: 700;
  line-height: 16px;
  margin: 0;
}

.post-description .post-text-hld p {
  font-size: 14px;
  font-weight: 500;
}
.esbrewing-home-blog ul li.post-holder {
  height: 80px;
  overflow: hidden;
}
.post-read-more {
  color: #4b4b4b;
  float: right;
  font-size: 12px;
  font-weight: 500;
}
.esbrewing-home-blog .post-text-hld.clearfix {
    height: 45px;
    overflow: hidden;
}

/*--09-12-16----*/
.add-to-cart-display .block.widget .product-item-info {
  padding: 10px 10px 60px;
  position: relative;
   height: 340px;
}
.add-to-cart-display .grid .action.primary {
  margin: 0 auto;
  position: relative;width:120px; z-index: 9999999;
}
.add-to-cart-display .product-item-actions .actions-primary + .actions-secondary {
  position: absolute;
  top: 30px;
  width: 100%;padding-left:0
}
.add-to-cart-display .grid .product-item-actions{
  position: absolute;
  width:200px;padding-left:0;left:50%;margin-left:-100px;
}
.add-to-cart-display .action.towishlist {
  float: left;
  margin-left: 55px !important;margin-right:0!important
}
.add-to-cart-display .product-item:hover .action.towishlist {
  margin-left: 15px !important;
}
.add-to-cart-display .action.tocompare {
  float: right;
  margin-right: 55px !important;margin-left:0!important
}
.add-to-cart-display .product-item:hover .action.tocompare {
  margin-right: 12px !important;
}
.add-to-cart-display .product-item:hover .product-item-info{box-shadow:0 0 40px rgba(0, 0, 0, 0.1);}
.page-layout-1column .add-to-cart-display .block.widget .products-grid .product-item {
  margin-left: 0 !important;
  padding-left: 10px;
  width: 20%;   margin-bottom: 0;
}
.action.tocompare {
  display: block !important;
}
.product-item-actions .actions-primary + .actions-secondary > a {
  display: block!important;
}
.products-grid .uk-panel {
  height: 350px;
}
.product-item-info {
  height: 330px;
}

/*responsive*/
@media screen and (max-width:980px)
{	
.page-layout-1column .add-to-cart-display .block.widget .products-grid .product-item {
  width: 25%;
}
}
@media screen and (max-width:767px)
{	
.page-layout-1column .add-to-cart-display .block.widget .products-grid .product-item {
  width: 33.333%;
}
.esbrewing-home-blog .post-list-wrapper.blog-widget-recent {
  border: medium none;
  padding-left: 0;
  padding-right: 0;
  width: 100%;
}
}
@media screen and (max-width:480px)
{	
.page-layout-1column .add-to-cart-display .block.widget .products-grid .product-item {
  width: 50%;  padding-left: 0;
}
.column.main .add-to-cart-display .product-items {
  margin-left: 0;
}
/* .add-to-cart-display .product-item:hover .action.tocompare {
  margin-right: 2px !important;
}
.add-to-cart-display .product-item:hover .action.towishlist {
  margin-left: 5px !important;
} */
}

.product-info-main .box-tocart .input-text.qty, .product-options-bottom .box-tocart .input-text.qty{height: 40px;width: 70px;}
/****************************custom style 16-1-17*********************************/

.bundle-actions #bundle-slide{width:auto}
.box-tocart fieldset .field.qty label{width:auto}